need right version of wpa_supplicant and hostapd for big endian

hong zhang henryzhang at arrowspan.com
Wed Mar 14 19:55:47 EDT 2007


List,
   
  I need need right version of wpa_supplicant and hostapd for big endian on my
  Gatework 2348 for madwifi.
   
  I am using 4.10 version that runs perfectly on my laptop but has handshake issue on big endian board.
   
  But version 5.7 does not match with madwifi on my board and it works well on my laptop. I need version 4.10 that can handle big endian correctly.
   
   
  -----henry
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.shmoo.com/pipermail/hostap/attachments/20070314/d4d1957a/attachment.htm 


More information about the HostAP mailing list